Subject: [BEHAVE] proposed 3gpp-ietf workshop

From: "Dan Wing" <[email-masked]>
Date: Wed, 16 Dec 2009 11:42:42 -0800

I expect many people in BEHAVE will be interested in the proposed 3GPP/IETF
workshop, March 1-2, in San Francisco.  Please see discussion and details
here:

http://www.ietf.org/mail-archive/web/int-area/current/msg02078.html

The mailing list 3gv6 will be used to discuss the workshop.  Subscribe at:
https://www.ietf.org/mailman/listinfo/3gv6.  

Please send comments about the proposed workshop to the [email-masked] mailing
list.

-d